@import url("https://use.typekit.net/xnd4wft.css");

body, p, td, ol, ul {
	font-family: 'skolar', serif;
	font-size: 17px;
      font-weight: 300;
}


td { vertical-align:top; }

a:link,
a:visited {
	text-decoration:none;
	color:#0c58b5;
	font-weight: bold;
  position: relative;
  text-underline-position: under;
}
a:hover {
	color:#0c58b5;
}
#textarea a:link,
#textarea a:visited {
      text-decoration: underline dotted #0c58b5;
      -webkit-text-decoration: underline dotted #0c58b5;
}
#textarea a:hover {
      text-decoration: underline solid #0c58b5;
      -webkit-text-decoration: underline solid #0c58b5;
}
#textarea a:link img,
#textarea a:visited img {
      border:0;
}


a img { border:0; }

p { margin:0 0 .8em 0; }

ul {
	margin:0 0 0.8em 0;
	padding:0 0 0 1.4em;
}

ol {
	margin:0 0 0.5em 0;
	padding:0 0 0 2.5em;
}
ol li {
	margin-bottom: .5em;
}

h1		{
	font-family: 'proxima-nova', sans-serif;
	font-weight:600;
	font-size:27px;
	line-height:28px;
	color:#e94a3a;
	letter-spacing:-1px;
	margin:0 0 1em 0;
		}
h2		{
      font-weight:600;
      font-family: 'proxima-nova', sans-serif;
		color:#307a3a;
		margin:1.5em 0 .8em 0;
		font-size:18px;
		}
h3		{ font-weight:bold;
		margin:1.5em 0 .8em 0;
		font-size:16px;
		color:#000;
		}

h4	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#800000;
	margin: 1.2em  0em 0.5em 0em;
		}
h5	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	color:#005d7e;
	margin: 1em  0 .3em 0;
		}
h6	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	font-size:12px;
	color:#000000;
	margin: 1em  0 0 0;
		}

table {
	border-collapse: collapse;
}
b,strong {
	font-weight: bold;
}
i, em {
	font-style: italic;
}
.photoright, .align-right { float:right;
	margin:0 0 10px 14px;
	clear: right;
	}

figcaption {
	font-size: 93%;
	color: #888;
	margin:0;
}

.photoleft, .align-left { float:left;
	margin:0 14px 10px 0px;
	}
.highlight { color:#800000;
	font-weight:bold;
	}
.clear-wraps {
	clear:both;
	padding-top:12px;
}
.moreSpaceAbove { margin-top:1.5em;
	}
p.noSpaceBelow,
h2.noSpaceBelow,
h3.noSpaceBelow,
h4.noSpaceBelow
	{ margin-bottom:0;
	}
.noSpaceAbove	{ margin-top:0;
	}
.hangingIndent, .hangdent  { margin:0 0 0 16px;
	text-indent:-16px;
	}

.textSmaller { font-size:10px;
	}
.textindent {
	margin-left: 16px;
}
.query {
	color: #CC0033;
	font-weight: bold;
}
blockquote {
	margin:0 0 1em 2em;
}
p.highlight-box, .highlight-box td, td.highlight-box, #textarea .highlight-box td, #textarea table tr td.highlight-box,
#textarea table.highlight-box tr td:first-child,  #textarea table tr td.highlight-box:first-child
 {
	/*background-color: #c0e4ae;*/
      background-color: #d7f0ca;
	padding: 10px 10px 4px 10px;
}
#rightmenu {
	width:150px;
	margin:0 0 30px 30px;
	border-bottom:2px solid #ad923c;
	float:right;
	}
img.popup-image {
    display: inline-block;
	vertical-align: top;
}

.rightmenuhead {
	color:#FFFFFF;
	padding:4px 10px 4px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	letter-spacing:1px;
	background-color: #888;
}
ul.rightmenu {
	margin:3px 0 3px 0;
	padding:0;
	list-style-type:none;
	width:150px;
	}
ul.rightmenu li {
	margin:0;
	padding:0;
	list-style-type:none;
	font-family:Arial, sans-serif;
	font-size:11px;
	line-height:normal;
	letter-spacing:1px;
	width:147px;
	}
ul.rightmenu li a:link, ul.rightmenu li a:visited {
	font-weight:normal;
	background-image:url(/assets/media/images/sidemenu.bullet.png);
	background-repeat:no-repeat;
	background-position:10px 3px;
	display:block;
	padding:2px 8px 2px 24px;
	color:#000000;
	}
ul.rightmenu li a:hover {
	color:#0044FF;
	}
ul.rightmenu li.submenuOn a, ul.rightmenu li.submenuOn a:link, ul.rightmenu li.submenuOn a:visited {
	color:#000099;
	font-weight:bold;
	}
ul.rightmenu ul {
	margin-bottom:0;
	}
ul.rightmenu li.submenuOn ul li a, ul.rightmenu li.submenuOn ul li a:link, ul.rightmenu li.submenuOn ul li a:visited {
	font-weight:normal;
	color:#000000;
	}
ul.rightmenu li.submenuOn ul  li.submenuOn a, ul.rightmenu li.submenuOn ul  li.submenuOn a:link, ul.rightmenu li.submenuOn ul  li.submenuOn a:visited {
	color:#000099;
	font-weight:bold;
	}
.grey {
	color: #777777;
}
sup, .superscript { 	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}
.sidebarshaded {
	font-size:12px;
	background-color: #fff4e1;
	float:right;
	margin:0 0 16px 24px;
	-moz-box-shadow: 2px 2px 8px  #666; /* Firefox */
	-webkit-box-shadow: 2px 2px 8px #666; /* Safari/Chrome */
	box-shadow: 2px 2px 8px #666; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
	filter : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */
	}
#textarea table.sidebarshaded tr td, table.sidebarshaded tr td {
	padding:12px;
}
.spaceBelow {
	margin:0 0 .8em 0;
}
table.datatable {
	border:1px solid #fff;
	border-collapse:collapse;
	margin:14px 0;
}
table.datatable tr td {
	background-color:#e9edf4;
	padding:3px 6px;
	border:1px solid #fff;
}
table.datatable tr th {
	background-color:#3b69aa;
	padding:3px 6px;
	color:#fff;
	border:1px solid #fff;
	border-bottom:2px solid #fff;
}

table.datatable tr.altrow td {
	background-color:#d1d8e8;
}

table.lined, table.lined td, td.lined, tr.lined td, table.lined th {
	border:1px solid #748539;
	border-collapse:collapse;
}
th {
	vertical-align:bottom;
	text-align:left;
	background-color:#fde3b6;
	color:#446452;
}
table.lined td, #textarea table.lined td, table.lined th, #textarea table.lined th {
	padding:4px 6px;
}
table.lined p {
	margin:0;
}
tr.header td {
	background-color:#800000;
	color:#FFFFFF;
	font-weight:bold;
	}

.backtotop {
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:right;
}

#hometable {
	margin-left: 6px;
}
#hometable td, #textarea #hometable td {
	padding:0;
}
#hometable p {
	font-size:11px;
}
#hometable .portalphoto, #textarea #hometable .portalphoto {
	padding:10px 0;
}
#hometable .portaltext, #textarea #hometable .portaltext {
	padding:12px;
	background-color:#e7eed8;
	font-size:11px;
}
#hometable .portalhead {
	vertical-align:bottom;
	background-color:#7da42e;
}
#hometable .portalhead h2, #textarea #hometable .portalhead h2 {
	text-align:center;
	font-family:"Tekky","Arial Narrow",Arial, sans-serif;
	font-size:13px;
	color:#ffffff;
	letter-spacing:2px;
	margin:0;
	line-height:13px;
	text-transform:uppercase;
}
#hometable .portalhead h2 a:link, #hometable .portalhead h2 a:visited {
	display:block;
	background-color:#7da42e;
	padding:12px 0 0 0;
	color:#fff;
}
#hometable .portalhead h2 a:hover {
	background-color:#748539;
	text-decoration:none;
}
#homewhatsnew {
	display:block;
	width:312px;
	padding:4px 0 0 14px;
	font-weight:bold;
	color:#555;
}
#homewhatsnew h2, #textarea #homewhatsnew h2 {
	font-size:18px;
	color:#7da42e;
	font-family:"Tekky","Arial Narrow",Arial, sans-serif;
	margin:4px 0 4px 0;
	line-height:100%
}

body#tinymce.mce-content-body {
	max-width:746px;
	font-size: 17px;
	font-family: 'skolar', serif;
}

.popupvideo {
}
input[type="submit"], input[type="button"]  {
	border:1px solid #1a5d23;
	background-color: #6cb175;
	color: #fff;
	font-size:12px;
	padding: 2px 12px;
	text-transform: uppercase;
	font-weight: bold ;
	border-radius: 12px;
}
input[type="submit"]:hover, input[type="button"]:hover {
	background-color: #489a53;
	cursor: pointer;
}
